body {

	background-color: #336699;

	margin: 0px;

	padding: 0px;

}

#hbg1 {

	background-image: url(../images/hbanner-2.gif);

	background-repeat: no-repeat;

	background-position: left top;

	background-color: #336699;

}
#hbg1_upd{

	background-image: url(../images/hbanner-2.gif);

	background-repeat: no-repeat;

	background-position: left 139px;

	background-color: #336699;

}


#hbg2 {

	background-image: url(../images/hbanner-3.gif);

	background-repeat: no-repeat;

	background-position: left top;

	background-color: #336699;

}

.h1txt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #A66284;

	text-decoration: none;

	padding: 4px;

	float: right;

	margin: 0px;

}

.footertxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #A66284;

	text-decoration: none;

}

.footerlnk {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #A66284;

	text-decoration: none;

}

.footerlnk:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #FD9C18;

	text-decoration: underline;

}

.bodytxt, .special {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	text-decoration: none;

}

a.bodytxt:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FD9C18;

	text-decoration: none;

}

.page {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #88B6E4;

	text-decoration: none;

}

.page:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFB863;

	text-decoration: none;

}

.h2txt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: normal;

	color: #FD9C18;

  margin: 0px;

	padding: 0px;

}

.h3txt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: normal;

	color: #FD9C18;

  margin: 0px;

	padding: 0px;

}
.info
{
	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;
	
	text-decoration:underline;

	color: #EF8D0E;

  margin: 0px;

	padding: 0px;
}

.bullet {

	list-style-image: url(../images/bullet.gif);

	bottom: 10px;

}

.subpagebg {

	background-color: #336699;

	background-image: url(../images/subpage_bg.gif);

	background-repeat: no-repeat;

	background-position: left bottom;

}

.orangetxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFB863;

	text-decoration: none;

}

.formbutton {

	font-family: Verdana, Arial, Helvetica, sans-serif;

  font-size: 11px;

	color: #FFFFFF;

	border: 1px solid #FFB863;

	background-color: #336699;

}

.formfield {

	font-family: Verdana, Arial, Helvetica, sans-serif;

  font-size: 11px;

	color: #000000;

	border: 1px solid #FFB863;

	background-color: #FFFFFF;

}

.formfield {

  width: 300px;

}

.pricetxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #FFFFFF;

	text-decoration: none;

}

.rrptxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #88B6E4;

	text-decoration: none;

}

.special {

	background-image: url(../images/special.gif);

	background-repeat: no-repeat;

	background-position: center center;

}

.picframe {

	border: 1px solid #ADD6FF;

  padding: 1;  

}

.ebg {

	background-image: url(../images/email_bg.gif);

	background-repeat: no-repeat;

	background-position: left bottom;

}

.catcell {

	height: 25px;

	background-image: url(../images/bt.gif);

	background-repeat: no-repeat;

	background-position: center center;

	padding-top: 2px;

}
.bodytxt1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	text-decoration: none;

}

a.help
{
	position:relative;
	text-decoration:none;
	font-family:Trebuchet MS;
	font-size:11px;
	color:#FFFFFF;
}
a.help:hover
{
	z-index:25;
	cursor:help;
	text-decoration:none;
	font-family:Trebuchet MS;
	font-size:11px;
	color:#FFFFFF;
}
a.help span
{
	display:none;
}

a.help:hover span
{
	display:block;
	position:absolute;
	background-color:#eeeceb;
	top:3em;
	left:3em;
	width:13em;
	border:1px solid #FFB863;
	color:#5d5d5d;
	text-align:left;
	padding:2px;
	text-decoration:none;
}
.m1{
margin:0;
}

#banner{width:431px;;height:140px;background-color:#336699;}
.banner{width:431px;;height:140px;background-image:url("../images/banner_image.jpg");background-color:#336699;}
.footer_date{color:#A66284;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-weight:normal;text-decoration:none;}
.text_align_center{text-align:center;}

.bodytxt a {color:#FD9C18 !important; }
.bodytxt a:hover {text-decoration:underline !important;}
.incredo_logo{ background: url('../images/incredo_logo.png') right no-repeat; display: inline-block; height: 32px; padding-right: 30px; padding-top: 10px; float: right; background-size: auto 32px; margin-top: 15px; font-size: 10px; color: #A66284; text-decoration: none; }
